using System;
using System.Linq;
using System.Activities;
using System.Activities.Statements;

namespace BookmarkSample
{

    class Program
    {
        static void Main(string[] args)
        {
            WorkflowApplication app = 
                new WorkflowApplication(new Workflow1());
            app.Run();
            app.ResumeBookmark("InputUsername", Console.ReadLine());

            Console.WriteLine("Complete!");
            Console.ReadLine();
        }
    }
}
